lists

# Procedural File: add_attr_form.php

Source Location: /templates/tree/add_attr_form.php

## Page Details:

Displays a form for adding an attribute/value to an LDAP entry.

Variables that come in as GET vars:

- dn (rawurlencoded)

#### Tags:

author: | David Smith
author: | Roland Gruber

#### Includes:

include_once('../../lib/tree.inc') [line 46]
tree functions
include_once('../../lib/security.inc') [line 44]
security functions
include_once('../../lib/config.inc') [line 48]
access to configuration
include_once('../../lib/ldap.inc') [line 50]
LDAP functions
include_once('../../lib/status.inc') [line 52]
status messages

### not_an_attr [line 188]

`void not_an_attr( $x)`

Given an attribute $x, this returns true if it is NOT already specified in the current entry, returns false otherwise.

#### Parameters

| $x |

[ Top ]

Documentation generated on Mon, 28 Apr 2008 20:16:55 +0200 by phpDocumentor 1.4.0